.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.772000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.024160px;}
._1{width:38.004640px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(25,25,36);}
.fs3{font-size:20.430400px;}
.fs2{font-size:30.267200px;}
.fs4{font-size:31.780400px;}
.fs6{font-size:39.840000px;}
.fs5{font-size:45.400800px;}
.fs0{font-size:103.920000px;}
.fs1{font-size:120.000000px;}
.y1e{bottom:33.315578px;}
.y0{bottom:43.712589px;}
.yc{bottom:104.676664px;}
.yd{bottom:155.635210px;}
.y14{bottom:194.418155px;}
.y13{bottom:198.868778px;}
.y15{bottom:205.240938px;}
.y12{bottom:208.906551px;}
.y11{bottom:218.302373px;}
.y1c{bottom:250.151025px;}
.y7{bottom:268.519055px;}
.y6{bottom:275.526580px;}
.y16{bottom:277.204122px;}
.y2{bottom:311.374536px;}
.y3{bottom:326.696877px;}
.y19{bottom:329.452133px;}
.y8{bottom:367.086969px;}
.ye{bottom:367.594262px;}
.yb{bottom:374.990886px;}
.y10{bottom:391.165226px;}
.y9{bottom:395.990074px;}
.ya{bottom:409.256674px;}
.y1b{bottom:409.557099px;}
.y1a{bottom:420.338894px;}
.y5{bottom:420.738098px;}
.y4{bottom:427.605857px;}
.y17{bottom:504.643448px;}
.y18{bottom:520.011772px;}
.yf{bottom:541.987169px;}
.y1d{bottom:572.222543px;}
.y1{bottom:600.020229px;}
.h4{height:14.505584px;}
.h3{height:21.489712px;}
.h5{height:22.564084px;}
.h7{height:29.760480px;}
.h6{height:32.234568px;}
.h2{height:89.640000px;}
.h1{height:615.382423px;}
.h0{height:675.807981px;}
.w1{width:850.976247px;}
.w0{width:956.000000px;}
.x0{left:53.363420px;}
.x1{left:83.792832px;}
.x1b{left:87.478428px;}
.x2{left:95.212718px;}
.x9{left:96.337551px;}
.x7{left:113.178819px;}
.x6{left:145.639561px;}
.x8{left:147.097063px;}
.x4{left:189.837757px;}
.x3{left:191.424467px;}
.xb{left:215.462758px;}
.x5{left:307.195613px;}
.xa{left:324.824616px;}
.xc{left:436.228363px;}
.x19{left:451.629841px;}
.x18{left:500.235515px;}
.x15{left:516.855042px;}
.x17{left:559.593010px;}
.xd{left:574.480610px;}
.x1a{left:589.501277px;}
.x16{left:591.814184px;}
.x10{left:600.989286px;}
.x11{left:662.773909px;}
.xf{left:710.652251px;}
.xe{left:713.268989px;}
.x14{left:740.714590px;}
.x12{left:748.950610px;}
.x13{left:830.525908px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.202710pt;}
._1{width:44.630275pt;}
.fs3{font-size:23.992185pt;}
.fs2{font-size:35.543909pt;}
.fs4{font-size:37.320916pt;}
.fs6{font-size:46.785607pt;}
.fs5{font-size:53.315863pt;}
.fs0{font-size:122.037155pt;}
.fs1{font-size:140.920502pt;}
.y1e{bottom:39.123733pt;}
.y0{bottom:51.333333pt;}
.yc{bottom:122.925733pt;}
.yd{bottom:182.768267pt;}
.y14{bottom:228.312533pt;}
.y13{bottom:233.539067pt;}
.y15{bottom:241.022133pt;}
.y12{bottom:245.326800pt;}
.y11{bottom:256.360667pt;}
.y1c{bottom:293.761733pt;}
.y7{bottom:315.332000pt;}
.y6{bottom:323.561200pt;}
.y16{bottom:325.531200pt;}
.y2{bottom:365.658800pt;}
.y3{bottom:383.652400pt;}
.y19{bottom:386.888000pt;}
.y8{bottom:431.084000pt;}
.ye{bottom:431.679733pt;}
.yb{bottom:440.365867pt;}
.y10{bottom:459.360000pt;}
.y9{bottom:465.026000pt;}
.ya{bottom:480.605467pt;}
.y1b{bottom:480.958267pt;}
.y1a{bottom:493.619733pt;}
.y5{bottom:494.088533pt;}
.y4{bottom:502.153600pt;}
.y17{bottom:592.621733pt;}
.y18{bottom:610.669333pt;}
.yf{bottom:636.475867pt;}
.y1d{bottom:671.982400pt;}
.y1{bottom:704.626267pt;}
.h4{height:17.034452pt;}
.h3{height:25.236175pt;}
.h5{height:26.497850pt;}
.h7{height:34.948848pt;}
.h6{height:37.854263pt;}
.h2{height:105.267615pt;}
.h1{height:722.666667pt;}
.h0{height:793.626667pt;}
.w1{width:999.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:62.666667pt;}
.x1{left:98.401067pt;}
.x1b{left:102.729200pt;}
.x2{left:111.811867pt;}
.x9{left:113.132800pt;}
.x7{left:132.910133pt;}
.x6{left:171.030000pt;}
.x8{left:172.741600pt;}
.x4{left:222.933600pt;}
.x3{left:224.796933pt;}
.xb{left:253.026000pt;}
.x5{left:360.751333pt;}
.xa{left:381.453733pt;}
.xc{left:512.279333pt;}
.x19{left:530.365867pt;}
.x18{left:587.445333pt;}
.x15{left:606.962267pt;}
.x17{left:657.151067pt;}
.xd{left:674.634133pt;}
.x1a{left:692.273467pt;}
.x16{left:694.989600pt;}
.x10{left:705.764267pt;}
.x11{left:778.320267pt;}
.xf{left:834.545600pt;}
.xe{left:837.618533pt;}
.x14{left:869.848933pt;}
.x12{left:879.520800pt;}
.x13{left:975.317733pt;}
}
